@charset "UTF-8";

/* CSS Document */
/* ---reset.css--- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

.for_pc {
  display: block;
}

.for_m {
  display: none;
}

@media screen and (max-width: 991px) {
  .for_pc {
    display: none;
  }

  .for_m {
    display: block;
  }
}

/*--goto top--*/
#gotop {
  display: inline-block;
  background-color: #000;
  opacity: 0.3;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 0px;
  right: 0px;
  -webkit-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  margin: 30px;
}

#gotop::after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "　";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  opacity: 0.5;
  background: url("../images/top.png") center no-repeat;
  background-size: 50%;
  background-position: 80% 35%;
}

#gotop:hover {
  cursor: pointer;
  background-color: #666;
}

#gotop:active {
  background-color: #ccc;
}

#gotop.show {
  opacity: 0.4;
  visibility: visible;
}

@media screen and (max-width: 991px) {
  #gotop {
    bottom: 70px;
    right: 0;
    margin: 2vw;
  }
}

/* share url */
#share {
  display: inline-block;
  background-color: #000;
  opacity: 0.4;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 50px;
  right: 0px;
  -webkit-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  z-index: 1000;
  margin: 30px;
}

#share::after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "　";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  opacity: 0.5;
  background: url("../images/share.png") center no-repeat;
  background-size: 50%;
  background-position: 80% 35%;
}

#share:hover {
  cursor: pointer;
  background-color: #666;
}

#share:active {
  background-color: #666;
}

@media screen and (max-width: 991px) {
  #share {
    bottom: 115px;
    right: 0;
    margin: 2vw;
  }
}

@media screen and (max-width: 991px) {
  html {
    padding-bottom: 80px;
  }
}






html {
  background: url(../images/bg_color1.jpg);
}

header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.container {
  overflow: hidden;
  width: 100% !important;
  max-width: 1920px !important;
  margin: 0 auto;
  padding: 0;
  position: relative;
  background: url("../images/side_deco.png")top center repeat-y;
}

@media screen and (max-width: 991px) {

  html {
    background-size: 15%;
  }

}


/* 安全字 */
.memo {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  text-align: center;
  margin-bottom: 2em;
  padding: 0.5em;
  margin: 0 auto;
}

@media screen and (max-width: 991px) {

  .memo {
    font-size: 12px;
    margin-bottom: 1em;
  }
}


/* 主視覺動畫 */
.kv_pc {
  width: 100%;
  position: relative;
  text-align: center;
  max-width: 1920px;
  margin: 0 auto;
}

.kv_pc img {
  width: 100%;
}

.kv_pc .topbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.kv_pc .member {
  position: absolute;
  top: calc((1491 / 1920) * 100%);
  left: calc((620 / 1920) * 100%);
  width: calc((680 / 1920)* 100%);
  animation: pulse 1s infinite;
  animation-delay: 0s;
  animation-fill-mode: backwards;
}

@media screen and (max-width: 991px) {
  .kv_pc .member {
    width: calc((805 / 991) * 100%);
    top: calc((764 / 991) * 100%);
    left: calc((94 / 991) * 100%);
  }
}


/* 區塊 */
.blk_y {
  margin: 140px auto 210px;
  max-width: 1100px;
  background: url("../images/blk_bg_y.png") top center repeat-y;
  background-size: contain;
  transform-style: preserve-3d;
}

.blk_y::before {
  content: '';
  width: 1100px;
  margin: 0 auto -240px;
  background: url("../images/blk_be_y.png")center top no-repeat;
  background-size: contain;
  height: 70px;
  display: flex;
  top: -60px;
  right: 0px;
  position: relative;
  pointer-events: none;
  transform: translateZ(-1px);
}

.blk_y::after {
  content: '';
  width: 1100px;
  margin: -55px auto 0px;
  background: url("../images/blk_af_y.png")center top no-repeat;
  background-size: contain;
  height: 50px;
  display: flex;
  top: 50px;
  right: 0px;
  position: relative;
  pointer-events: none;
  transform: translateZ(-1px);
}

@media screen and (max-width: 991px) {

  .blk_y {
    margin: 17vw auto 23vw;
    background: url("../images/blk_bg_y.png") top center repeat-y;
    background-size: 100vw;
    transform-style: preserve-3d;
  }

  .blk_y::before {
    content: '';
    width: 100%;
    display: flex;
    margin: 0 auto -29vw;
    background: url("../images/blk_be_y.png")center top no-repeat;
    background-size: 100vw;
    height: 6vw;
    top: -5.6vw;
    position: relative;
    pointer-events: none;
    transform: translateZ(-1px);
  }

  .blk_y::after {
    content: '';
    width: 100%;
    display: flex;
    margin: -3.5vw auto 0;
    background: url("../images/blk_af_y.png") center top no-repeat;
    background-size: 100vw;
    height: 4vw;
    top: 4vw;
    position: relative;
    pointer-events: none;
    transform: translateZ(-1px);
  }

}


/*文字標題*/
@font-face {
  font-family: GenSenRounded2TW-H;
  src: url("https://events.eslite.com/font/GenSenRounded2TW-H.otf");
}

h2,
span {
  font-family: GenSenRounded2TW-H;
}

.blk_y .btt {
  margin: 52px auto 40px;
}

.blk_y .btt h2 {
  font-size: 3rem;
  color: #fff;
  width: fit-content;
  background: url("../images/btt_bg_g.png")top center repeat-x;
  letter-spacing: 2px;
  padding: 20px 10px 0;
}

.blk_y .btt::before {
  background-image: url("../images/btt_be_g.png");
  background-size: contain;
  display: inline-block;
  width: 220px;
  height: 85px;
  margin-bottom: 0px;
  z-index: 99;
  content: "";
}

.blk_y .btt::after {
  background-image: url("../images/btt_af_g.png");
  background-size: contain;
  display: inline-block;
  width: 220px;
  height: 85px;
  margin-bottom: 0px;
  z-index: 99;
  content: "";
}

@media screen and (max-width: 991px) {
  .blk_y .btt {
    margin: 8.5vw auto 4vw;
    align-items: center;
  }

  .blk_y .btt h2 {
    font-size: 2rem;
    color: #fff;
    width: 100%;
    height: 13vw;
    background: url("../images/btt_bgm_g.png")top center no-repeat;
    background-size: contain;
    letter-spacing: 2px;
    padding: 3vw 0 0;
  }

  .blk_y .btt::before,
  .blk_y .btt::after {
    display: none;
  }

}


/*券區*/
.coupon {
  max-width: 1280px;
  margin: 15px auto;
}

.coupon ul {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  text-align: center;
}

.coupon li img {
  width: 100%;
  margin: 6px;
}

.coupon-half li img {
  width: 500px;
  margin: 6px;
}

@media screen and (max-width: 991px) {
  .coupon {
    width: 100%;
    margin: 1vw auto;
  }

  .coupon ul {
    width: 94%;
    margin: 0 auto;
  }

  .coupon li {
    margin-bottom: 2vw;
  }

  .coupon li img,
  .coupon-half li img {
    width: 96%;
    margin: 0 auto;
  }
}


/* 電子書券 */
.coupon-ebook {
  width: 100%;
  margin: 0 auto;
  padding: 0px 25px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.coupon-ebook ul {
  padding: 5px;
  margin: 5px auto;
}

.coupon-ebook ul li img {
  width: 500px;
}

@media screen and (max-width: 991px) {
  .coupon-ebook {
    flex-direction: column;
    padding: 0vw;
    align-items: center;
  }

  .coupon-ebook ul {
    padding: 0;
    margin: 1vw 0;
  }

  .coupon-ebook ul li img {
    width: 96%;
    margin: 0 auto;
  }
}


/* btn */
.btn {
  position: relative;
  width: fit-content;
  margin: -110px auto 50px;
  padding: 12px 95px;
  border-radius: 99rem;
  background: #db518a;
}

.btn h2 {
  line-height: 60px;
  margin-left: -60px;
  letter-spacing: 2px;
  font-size: 3rem;
  color: #fff;
}

.btn span {
  font-size: 1.8rem;
  border-radius: 99em;
  background: #3ca851;
  padding: 18px 11px;
  position: absolute;
  right: 14px;
  top: 10px;
  animation: pulse 1s infinite;
  color: #fff;
}

.btn_s.btn {
  margin: 10px auto 30px;
  padding: 12px 30px 14px;
}

.btn_s.btn h2 {
  line-height: 1;
  margin-left: 0px;
  letter-spacing: 2px;
  font-size: 1.4rem;
  color: #fff;
}

@media screen and (max-width: 991px) {
  .btn {
    margin: -14vw auto 5vw;
    padding: 3vw 15vw 3vw 20vw;
  }

  .btn h2 {
    line-height: 1.9rem;
    margin-left: -15vw;
    font-size: 2rem;
  }

  .btn span {
    font-size: 1.4rem;
    padding: 2.5vw 1.5vw;
    right: 1.8vw;
    top: 1.8vw;
  }

  .btn_s.btn {
    margin: 1vw auto 3vw;
    padding: 2vw 6vw;
  }

  .btn_s.btn h2 {
    font-size: 1.2rem;
  }
}